Decal  R1-8WB PADS-PCB 1 {0 -282 282 0} {}
canvas text {21 689} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {220 62 256 26} {ID(2) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {60 222 25 257} {ID(3) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {85 237 240 82 195 42 40 197 85 237} {ID(4) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {272 -10 292 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas oval {252 -30 312 30} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {282 0} {ID(5) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 272 10 292} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas oval {-30 252 30 312} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 282} {ID(6) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
